## Function template dump_elements

boost::log::dump_elements — Creates a stream manipulator that will dump elements of an array in hexadecimal form.

## Synopsis

    // In header: <boost/log/utility/manipulators/dump.hpp>

    template<typename T> dump_manip dump_elements(T * data, std::size_t count);

## Description

Parameters:

`count` | The size of the region, in number of `T` elements
`data` | The pointer to the beginning of the array

Returns: | The manipulator that is to be put to a stream